/* $XConsortium: README /main/2 1996/07/15 14:23:16 drk $ */
TestName: Rsavelines

Description: This program tests the functionality of dtterm with  
             following resource options set

             "saveLines 24l",
             "saveLines 48l",
             "saveLines 96l",
             "saveLines 1s",
             "saveLines 2s",
             "saveLines 4s"

             and recordes or compares the image. the result of the test
             is logged in file term.log  

How to run: have two displays, run the program in one pointing to other
            display.  Also, you have to set the PATH to ../util. (i.e
            TOP/cde1/dtterm/tests/util)


commandline: -o dtterm.object           
             -o dtterm.object  -r -save (for recording)
             -o dtterm.object  -compare -save (for comparing)


